# add the entry /usr/lib/R/lib to the file /etc/ld.so.conf
# but only if this line is not already there
ff=`grep "/usr/lib/R/lib" etc/ld.so.conf`
if [ ! "$ff" ]; then
	echo "Adding the R directory to the file: /etc/ld.so.conf"
	echo "/usr/lib/R/lib" >> etc/ld.so.conf
	ldconfig
fi
# remove the temp-var
unset ff
